.version.index /* version checker */
{
	color: #00000D;
	background-color: #AE2C43;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1068px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2px;
}

#pamphletu48554
{
	z-index: 70;
	width: 0.01px;
	height: 77px;
	padding-bottom: 362px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -10px;
}

#u48561
{
	position: absolute;
	width: 398px;
	background-color: transparent;
}

#u48561popup
{
	z-index: 71;
}

#u48563
{
	z-index: 72;
	width: 398px;
	height: 439px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48615-16
{
	z-index: 73;
	width: 380px;
	min-height: 164px;
	border-color: #000000;
	background-color: #4E658B;
	background-color: rgba(59, 84, 127, 0.9);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
	-pie-background: rgba(59, 84, 127, 0.9);
}

#u48615-12
{
	text-align: left;
	padding-left: 30px;
	padding-top: 50px;
}

#u48615-14
{
	text-align: center;
	padding-left: 10px;
	padding-top: 15px;
}

#u48615,#u48615-3,#u48615-5,#u48615-7,#u48615-9,#u48615-11,#u48615-13
{
	color: #FFFFFF;
}

#pamphletu48564
{
	z-index: 89;
	width: 0.01px;
	height: 90px;
	padding-bottom: 274px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 9px;
}

#u48578
{
	position: absolute;
	width: 389px;
	background-color: transparent;
	top: 93px;
}

#u48578popup
{
	z-index: 90;
}

#u48595
{
	z-index: 91;
	width: 389px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48607-3
{
	z-index: 92;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u48606-21
{
	z-index: 95;
	width: 378px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u48606-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u48606-9
{
	color: #46608C;
}

#u48606-8,#u48606-12,#u48606-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u48606-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u48599
{
	z-index: 116;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

.ie #u48599
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48599:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48596
{
	z-index: 117;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

.ie #u48596
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48596:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48600
{
	z-index: 118;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

.ie #u48600
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48600:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48597
{
	z-index: 119;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
}

.ie #u48597
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48597:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48598
{
	z-index: 120;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u48598
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48598:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48604
{
	z-index: 121;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u48604
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48604:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48608
{
	z-index: 122;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u48608
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48608:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48610-22
{
	z-index: 123;
	width: 189px;
	min-height: 180px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u48610-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u48610-6
{
	font-size: 18px;
	line-height: 22px;
}

#u48610-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u48606-13,#u48610-9
{
	color: #466088;
}

#u48610-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u48606-5,#u48610-13
{
	color: #46608B;
}

#u48610-8,#u48610-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48610-5,#u48610-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u48602
{
	z-index: 145;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

.ie #u48602
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48602:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48601
{
	z-index: 146;
	width: 191px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u48601
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48601:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48609
{
	z-index: 147;
	width: 191px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u48609
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48609:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48605
{
	z-index: 148;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u48605
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48605:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u48603
{
	z-index: 149;
	width: 190px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u48603
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48603:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u48599:hover,.ie #u48596:hover,.ie #u48600:hover,.ie #u48597:hover,.ie #u48598:hover,.ie #u48604:hover,.ie #u48608:hover,.ie #u48602:hover,.ie #u48601:hover,.ie #u48609:hover,.ie #u48605:hover,.ie #u48603:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u48584
{
	z-index: 150;
	width: 389px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48589-3
{
	z-index: 151;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u48587
{
	z-index: 154;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u48585
{
	z-index: 155;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu48588
{
	z-index: 156;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u48588
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu48590
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u48590
{
	z-index: 157;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48579
{
	z-index: 159;
	width: 389px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u48582-3
{
	z-index: 160;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u48607,#u48589,#u48582
{
	padding-left: 10px;
	padding-top: 20px;
}

#u48583
{
	z-index: 163;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u48580
{
	z-index: 164;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 66px;
}

#u48592
{
	z-index: 165;
	width: 389px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48593
{
	z-index: 166;
	width: 389px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49464-9
{
	z-index: 167;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u49464-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u49464,#u49464-2
{
	color: #445C90;
}

#u48606,#u48606-3,#u48606-7,#u48606-11,#u48606-15,#u48606-17,#u48610,#u48610-3,#u48610-11,#u48610-16,#u49464-4
{
	color: #47608C;
}

#u49464-5
{
	color: #485D89;
}

#u49468-3
{
	z-index: 176;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u49468-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 2px -10000px 0px 0px;
}

#u49468
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u49467-3
{
	z-index: 179;
	width: 193px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#u49467-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px -10000px 0px 0px;
}

#u49467
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u48594
{
	z-index: 182;
	width: 389px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48565
{
	z-index: 183;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 42px;
}

#u48574
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: 154px;
}

.ie #u48592,.ie #u48594,.ie #u48574
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48574:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u48574:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48574.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u48567
{
	position: absolute;
	width: 93px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 4px;
	left: -39px;
}

#u48567:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48568
{
	z-index: 186;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u48567:hover #u48568
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u48567.PamphletThumbSelected #u48568
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u48570
{
	position: absolute;
	width: 96px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 10px;
	top: -8px;
	left: 58px;
}

#u48570:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48571
{
	z-index: 189;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 35px;
}

#u48570:hover #u48571
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u48570:active #u48571
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u48570.PamphletThumbSelected #u48571
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u48575
{
	position: absolute;
	width: 94px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -50px;
	left: -41px;
}

.ie #u48574.PamphletThumbSelected,.ie #u48575
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48567.PamphletThumbSelected,#u48570.PamphletThumbSelected,#u48575.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u48566
{
	position: absolute;
	width: 94px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -53px;
	left: 54px;
}

.ie #u48575.PamphletThumbSelected,.ie #u48566
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48566:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u48566:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48566.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u48573
{
	position: absolute;
	width: 108px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -8px;
	left: 154px;
}

.ie #u48566.PamphletThumbSelected,.ie #u48573
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48573:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48562
{
	z-index: 194;
	width: 398px;
	height: 439px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48616
{
	z-index: 195;
	width: 398px;
	height: 439px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u48617
{
	z-index: 196;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 317px;
}

#u48619
{
	position: absolute;
	width: 86px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 16px;
	top: -11px;
	left: -13px;
}

#u48619:hover
{
	border-color: #999999;
	margin: 0px;
}

#u48620
{
	z-index: 198;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u48619:hover #u48620
{
	margin: 11px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u48619:active #u48620
{
	margin: 11px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u48619.PamphletThumbSelected #u48620
{
	margin: 11px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u48621
{
	position: absolute;
	width: 105px;
	height: 32px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 29px;
	left: -307px;
}

.ie #u48573:hover,.ie #u48562,.ie #u48616,.ie #u48621
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48619.PamphletThumbSelected,#u48621.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u48618
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 45px;
	left: 18px;
}

.ie #u48621.PamphletThumbSelected,.ie #u48618
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48618:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u48618:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48618.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u48618.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pslideshowu37053
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#slideshowu37053
{
	z-index: 2;
	width: 0.01px;
	height: 362px;
	position: relative;
}

#u37072
{
	position: absolute;
	width: 380px;
	height: 362px;
	background-color: transparent;
}

#u37072popup
{
	z-index: 3;
}

#u37073
{
	z-index: 4;
	width: 380px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45428
{
	z-index: 6;
	width: 380px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u45443
{
	z-index: 8;
	width: 380px;
	height: 362px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu37079-15
{
	width: 0.01px;
	margin-top: -362px;
}

#u37079-15
{
	z-index: 10;
	min-height: 362px;
	border-color: #FFFFFF;
	background-color: #797B84;
	background-color: rgba(49, 53, 66, 0.65);
	color: #FFFFFF;
	-pie-background: rgba(49, 53, 66, 0.65);
}

#u37079,#u37079-2,#u37079-3,#u37079-4,#u37079-5,#u37079-6,#u37079-7
{
	text-align: left;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u37079-8,#u37079-9,#u37079-10,#u37079-11,#u37079-12
{
	text-align: center;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u37079-13
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37079-15-bw
{
	z-index: 10;
	min-height: 362px;
	margin-top: 1px;
	height: 362px;
}

#u37081-11
{
	z-index: 25;
	min-height: 110px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
}

#u37081
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 2px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u37081-4
{
	font-size: 40px;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u37081-2
{
	font-size: 30px;
	line-height: 36px;
}

#u37081-3
{
	line-height: 48px;
}

#u37081-5
{
	font-size: 27px;
	line-height: 32px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37081-7
{
	font-size: 17px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u37081-9
{
	line-height: 21px;
	padding: 10px 30px;
}

#u37081-11-bw
{
	z-index: 25;
	min-height: 110px;
	margin-top: 80px;
	height: 247px;
}

#u37135
{
	z-index: 36;
	height: 245px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u37135-bw
{
	z-index: 36;
	margin-top: 826px;
	height: 245px;
}

#u37139-11
{
	z-index: 38;
	min-height: 710px;
	background: -webkit-gradient(linear, left center, right center, color-stop(74%, rgba(217, 209, 198, 0)),to(rgba(217, 209, 199, 0.3)));
	background: -webkit-linear-gradient(left,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	background: -o-linear-gradient(left,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	background: linear-gradient(to right,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	-pie-background: linear-gradient(left,rgba(217, 209, 198, 0) 74%,rgba(217, 209, 199, 0.3) );
	border-color: #000000;
	line-height: 30px;
	color: #566E86;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	background-size: 100% auto;
}

#u37139,#u37139-2,#u37139-3,#u37139-4,#u37139-5,#u37139-6,#u37139-7,#u37139-8,#u37139-9
{
	padding: 40px 90px 5px;
}

#u37139-11-bw
{
	z-index: 38;
	min-height: 710px;
	margin-top: 362px;
	height: 710px;
}

#u37163
{
	z-index: 49;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 999px;
	left: 299px;
}

#u37165
{
	z-index: 51;
	width: 122px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1008px;
	left: 33px;
	background: transparent url("../../images/lawsocietylogo-u37165-fr.png") no-repeat left top;
	background-size: contain;
}

#u37165:hover
{
	margin: 1008px -10000px 0px 0px;
	background: transparent url("../../images/lawsocietylogo-u37165-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u37166
{
	z-index: 52;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 169px;
}

#u43278
{
	z-index: 54;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43278-bw
{
	z-index: 54;
	margin-top: 1px;
	height: 72px;
}

#u43279
{
	z-index: 55;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43279-bw
{
	z-index: 55;
	height: 88px;
}

#u48540-7
{
	z-index: 56;
	min-height: 87px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 33px;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
}

#u48540-4
{
	text-align: center;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u48540
{
	font-size: 1px;
	line-height: 0px;
}

#u48541
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u48542
{
	z-index: 62;
	width: 33px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u48542_img
{
	vertical-align: bottom;
}

#u48540-5
{
	text-align: justify;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u48540-7-bw
{
	z-index: 56;
	min-height: 87px;
	margin-top: 280px;
	height: 109px;
}

#u37147-6
{
	z-index: 201;
	width: 126px;
	min-height: 90px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 1px;
	background: #FFFFFF url("../../images/employmentmainpagebk.png") no-repeat left top;
	background-size: cover;
}

#u37148-6
{
	z-index: 207;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 1px;
	background: #FFFFFF url("../../images/itmainpagebk.png") no-repeat left top;
	background-size: cover;
}

#u37149-6
{
	z-index: 213;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 1px;
	background: transparent url("../../images/itmainpage-it.box.png") no-repeat left top;
	background-size: cover;
}

#u37149-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 546px -10000px 0px 0px;
	background: transparent url("../../images/itmainpage.png") no-repeat left top;
	background-size: cover;
}

#u37150-6
{
	z-index: 219;
	width: 126px;
	min-height: 76px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 1px;
	background: #FFFFFF url("../../images/businessmainbk.png") no-repeat left top;
	background-size: cover;
}

#u37151-6
{
	z-index: 225;
	width: 126px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 1px;
	background: transparent url("../../images/businessmainp1-bluebox2%20copy%207.png") no-repeat left top;
	background-size: cover;
}

#u37151-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 363px -10000px 0px 0px;
	background: transparent url("../../images/businessmainp1.png") no-repeat left top;
	background-size: cover;
}

#u37151-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	margin: 363px -10000px 0px 0px;
	background: transparent url("../../images/businessmainp1-bluebox2%20copy%208.png") no-repeat left top;
	background-size: cover;
}

#u37152-6
{
	z-index: 231;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 127px;
	background: #FFFFFF url("../../images/trustsmainpagebk.png") no-repeat left top;
	background-size: cover;
}

#u37153-6
{
	z-index: 237;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 128px;
	background: transparent url("../../images/trustsmainpage1-bluebox2%20copy%209.png") no-repeat left top;
	background-size: cover;
}

#u37153-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 546px -10000px 0px 0px;
	background: transparent url("../../images/trustsmainpage1.png") no-repeat left top;
	background-size: cover;
}

#u37152-4,#u37153-4
{
	font-size: 12px;
	text-align: right;
	line-height: 18px;
	letter-spacing: 1px;
	padding-right: 4px;
	padding-top: 40px;
	color: #FFFFFF;
}

#u37154-6
{
	z-index: 243;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 127px;
	background: #FFFFFF url("../../images/mainpropertybk.png") no-repeat left top;
	background-size: cover;
}

#u37155-6
{
	z-index: 249;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 127px;
	background: transparent url("../../images/mainpropertypage1-bluebox2%20copy%203.png") no-repeat left top;
	background-size: cover;
}

#u37155-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 362px -10000px 0px 0px;
	background: transparent url("../../images/mainpropertypage1.png") no-repeat left top;
	background-size: cover;
}

#u37156-6
{
	z-index: 255;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 253px;
	background: #FFFFFF url("../../images/mediationmainbk.png") no-repeat left top;
	background-size: cover;
}

#u37157-6
{
	z-index: 261;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 253px;
	background: transparent url("../../images/mediationmain-bluebox2%20copy%205.png") no-repeat left top;
	background-size: cover;
}

#u37157-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 362px -10000px 0px 0px;
	background: transparent url("../../images/mediationmain.png") no-repeat left top;
	background-size: cover;
}

#u37158-6
{
	z-index: 267;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 1px;
	background: transparent url("../../images/employmentmainpage1-bluebox2%20copy%2013.png") no-repeat left top;
	background-size: cover;
}

#u37158-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 454px -10000px 0px 0px;
	background: transparent url("../../images/employmentmainpage1.png") no-repeat left top;
	background-size: cover;
}

#u37158-4
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	letter-spacing: 2px;
	padding-right: 4px;
	padding-top: 40px;
	color: #FFFFFF;
}

#u48545-6
{
	z-index: 273;
	width: 126px;
	min-height: 90px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 127px;
	background: transparent url("../../images/litigationmain22.png") no-repeat left top;
	background-size: cover;
}

#u37160-6
{
	z-index: 279;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 126px;
	background: transparent url("../../images/litigationmain22.png") no-repeat left top;
	background-size: cover;
}

#u37160-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 454px -10000px 0px 0px;
	background: transparent url("../../images/litigationmain22-bluebox2%20copy%202.png") no-repeat left top;
	background-size: cover;
}

#u37161-6
{
	z-index: 285;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 253px;
	background: #FFFFFF url("../../images/mainimmigrationbk.png") no-repeat left top;
	background-size: cover;
}

#u37162-6
{
	z-index: 291;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 254px;
	background: transparent url("../../images/mainimmigration1-bluebox1%20copy%202.png") no-repeat left top;
	background-size: cover;
}

#u37162-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 454px -10000px 0px 0px;
	background: transparent url("../../images/mainimmigration1.png") no-repeat left top;
	background-size: cover;
}

#u37147-4,#u37148-4,#u37149-4,#u37150-4,#u37151-4,#u37154-4,#u37155-4,#u37156-4,#u37157-4,#u48545-4,#u37160-4,#u37161-4,#u37162-4
{
	font-size: 12px;
	text-align: right;
	line-height: 18px;
	letter-spacing: 2px;
	padding-right: 4px;
	padding-top: 40px;
	color: #FFFFFF;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 503px;
}

#u48546-4
{
	z-index: 298;
	min-height: 191px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 25px;
	color: #22354F;
	text-align: justify;
	font-weight: bold;
}

#u48546-2
{
	padding: 20px 30px;
}

#u48546-4-bw
{
	z-index: 298;
	min-height: 191px;
	margin-top: 646px;
	height: 191px;
}

#u48549-4
{
	z-index: 302;
	min-height: 218px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	line-height: 33px;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: justify;
	background: transparent url("../../images/sfern-u48549-4-fr.png") no-repeat right center;
	background-size: cover;
}

#u48549-2
{
	padding-right: 80px;
	padding-left: 80px;
}

#u48549-4-bw
{
	z-index: 302;
	min-height: 218px;
	margin-top: 639px;
	height: 218px;
}

#u48550-14
{
	z-index: 306;
	min-height: 145px;
	background-color: transparent;
	color: #405C83;
	letter-spacing: 1px;
	text-align: center;
}

#u48550-3
{
	font-size: 20px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48550
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 22px;
}

#u48550-2
{
	letter-spacing: 2px;
	line-height: 20px;
}

#u48550-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48550-4
{
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 12px;
}

#u48550-5
{
	line-height: 14px;
}

#u48550-7,#u48550-9
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 5px;
}

#u48550-12
{
	font-size: 19px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48550-10
{
	font-size: 12px;
	line-height: 12px;
}

#u48550-11
{
	line-height: 19px;
}

#u48550-14-bw
{
	z-index: 306;
	min-height: 145px;
	margin-top: 860px;
	height: 145px;
}

#u48551-7
{
	z-index: 320;
	width: 126px;
	min-height: 92px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 254px;
	background: transparent url("../../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u48551
{
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u48552-8
{
	z-index: 327;
	width: 126px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 254px;
	background: transparent url("../../images/rpmainbox.png") no-repeat center bottom;
	background-size: cover;
}

#u48552-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	margin: 545px -10000px 0px 0px;
	background: transparent url("../../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u48552-2
{
	font-size: 14px;
}

#u48552,#u48552-3
{
	font-size: 14px;
	text-align: right;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u48551-3,#u48551-5,#u48552-4,#u48552-6
{
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	letter-spacing: 2px;
	padding-right: 4px;
	color: #FFFFFF;
}

#pu37136
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1070px;
}

#u37136
{
	z-index: 37;
	height: 47px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u37136-bw
{
	z-index: 37;
	height: 47px;
}

#u48553-4
{
	z-index: 66;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #B3BDCB;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 8px;
	color: #697E9B;
	font-size: 7px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u48553-2
{
	padding: 20px 15px 10px;
}

#u48553-4-bw
{
	z-index: 66;
	min-height: 68px;
	margin-bottom: -1px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1069px;
}

